こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

El Capitan v10.11.3にするには

現在、OSX Mavericksバージョン10.9.5のiMacを使用しています。
これをアップグレードさせたいのですが、現在AppleStoreから提供されている、最新バージョンのEl Capitan v10.11.4ではなく、El Capitan v10.11.3にしたいと思っています。

検索を掛けてみた所、El Capitan v10.11.3のダウンロードページを見つけたので、早速iMacにダウンロードして、アップグレードできないかやってみたのですが、El Capitan v10.11が前提として必要だと言われました。
El Capitan v10.11を探してみたのですが、自分では見つける事ができませんでした。

1.El Capitan v10.11を入手後、El Capitan v10.11.3をインストールする方法
2.Mavericksバージョン10.9.5から一つずつアップグレードして10.11.3にする方法
3.El Capitan v10.11.4から、v10.11.3に戻す方法

上記のいずれかの方法をご存知の方いらっしゃいましたら、お教え頂けませんか。
申し訳ないのですが、PCについては初心者なので、分かりやすくお教え頂けると大変有り難いですが、難しくても、理解するように勤めます。

上記以外でも、他に何かいい方法がありましたら、お知恵をお借りできましたら大変有り難いです。宜しくお願い致します。

投稿日時 - 2016-03-29 16:54:28

QNo.9150694

すぐに回答ほしいです

質問者が選んだベストアンサー

う~ん、1~3まで全て無理かと思います。

ご存知のように現在のMacOSXは全てダウンロード後に
インストールする方法です。
昔の10.6までのようにディスクでのインストールではありません。
ですので今現在配布しているバージョンが全てです。
(有料で販売している10.6、10.7、10.8でしたら
今でも購入できますが。)
無料配布になってからは、新しいOSXが出ますと
その前のバージョンはダウンロードできなくなります。

過去1度でもOSXをインストールしていれば、
過去のバージョンも再ダウンロードはできます。
例えば現在は10.11ですが、過去10.9、10.10をダウンロードした
実績があればどれかのバージョンを再ダウンロードすることは
可能です。
ただし、どのバージョンでも最終バージョンになります。
例えば10.9の場合は10.9.5が今のところ最終バージョンですので、
過去に10.9.1~4までをダウンロードした履歴があっても、
再ダウンロードの場合は10.9.5になります。

これと同様につい最近10.11.3から10.11.4にアプデートされて
しまったので、10.11.3は配布されません。
特に今回はセキュリティアップデートもあったと思いますので、
前のバージョンはセキュリティ的にもAppleでは
配布はしないと思います。

>検索を掛けてみた所、El Capitan v10.11.3の
ダウンロードページを見つけたので、
早速iMacにダウンロードして、アップグレードできないか
やってみたのですが、El Capitan v10.11が前提として
必要だと言われました。

これApple以外のサイトの場合、できないことですので
ダウンロードなどはしないほうがいいですよ。
OSX自体はAppStore以外は配布していませんし、
また配布自体不正行為になりますので。

上記しましたようにAppStoreでは最新版しか
原則的にダウンロードできません。
どうしてもと言う場合はAppleに直接問い合わせて、
ダウンロード出来ないかをお聞きになったほうが安全です。
Appleは善処してくれればそれに越したことはありませんので。

それ以外の方法としては、USBメモリなどにその時の
OSXを起動ディスクとして作成しておくことだと思います。
今となっては遅いですが、10.11.3がダウンロードできた時に
ダウンロードしておき、起動ディスクとして作成しておくのです。
(起動ディスク作成方法は検索で見るけることができます。)
これで初期化インストール後、
アップデートしなければいつまでも10.11.3のままです。
セキュリティ的には危険ではありますが。
私は過去ダウンロードしたOSXの全てのバージョンを
起動ディスクとしてUSBメモリに作成してあります。
これは前のバージョンに戻したいという理由ではなく、
何かの不具合があってOSXを新規インストールしてしまいたい時に、
ダウンロードに時間が掛ると嫌だからです。

もう1つの方法はTime Machineを設定しておけば、
10.11.3の時期のデータで書き換えれば10.11.3になります。

もしくはMacは外付けHDDからも起動できますので、
10.11.3の時に外付けHDDなどに、インストールしてあるソフト毎
復元しておき、それを使う方法です。

全て前もって準備をしておかないとできないことですが。

10.11.4がダメでなぜに10.11.3に戻したいのかの
理由がわかれば、理由如何によっては10.11.4でも
何の支障もない場合もあります。
例えば使いたいソフトが10.11.3までにしか
対応していないと記載があった場合、
このソフトを使いたいので10.11.3にしたい、とか。
この場合は10.11.4でも大丈夫な可能性は大きいですが。

理由を補足してみたら、回答してくださる方も
いらっしゃるかもしれません。

投稿日時 - 2016-03-30 03:13:42

補足

質問原文に補足を追加する方法が分からなかったので、こちらに追加させて頂きます。理由としましては、iMacを買ったら、FF14(Mac版)をプレイしたいと思っていたのですが、推奨OSがv10.11.3までとあり、(v10.11.4でFF14をプレイした場合、初回起動のみ起動できないとありました)
以上のことが不安で、どうにかv10.11.3にできないものかと質問させて頂いた次第です。

投稿日時 - 2016-03-30 09:43:16

お礼

非常に分かりやすく、且つ詳しく説明して頂き有り難うございました。
簡潔に答えて頂き、かなりスッキリ致しました。
じつは、v10.6.8のMacBookからつい最近iMacに乗り換えたばかりで、最近のOS配布システムの事をよく分かっていなかったので、教えて頂けてとても助かりました。起動メモリの事も、インターネットでダウングレードの方法を調べていた時によく見かけたのですが、なんの為に作るものなのか分かっておりませんでしたので、こちらも大変勉強になりました。私もとりあえず現段階のバージョンの起動ディスクを作成しようと思います。
10.11.3にしたい理由を書いておりませんでしたね。申し訳ありません。後ほど補足させて頂きます。。!

投稿日時 - 2016-03-30 09:30:58

ANo.1

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

>理由としましては、iMacを買ったら、FF14(Mac版)をプレイしたいと思っていたのですが、推奨OSがv10.11.3までとあり、(v10.11.4でFF14をプレイした場合、初回起動のみ起動できないとありました)
以上のことが不安で、どうにかv10.11.3にできないものかと質問させて頂いた次第です。

下記を見ると初回起動できないバージョンは10.10.4と10.10.5のようですし、
(10.10はYosemiteです。)
「10.11 (El Capitan) でのご利用を推奨いたします。」とも記載がありますが。

もし現在のOSXのバージョンが10.10.4(Yosemite)であるなら
10.10.3に戻したいという理由はわかりますが、
現在は10.11.4(El Capitan)なのですよね。
それでしたら初回起動できないバージョンとは違いますよ。
その点はしっかり把握されているでしょうか。
10.10と10.11は紛らわしいかもしれませんが、勘違いなら
10.11.4でも大丈夫なのではないでしょうか。
*****************************
Mac OS X 10.11/10.11.1/10.11.2/10.11.3
※Mac OS X 10.10.2以降のOSでも動作を確認しておりますが、
10.10.4/10.10.5ではOS側の不具合により、
インストール後の初回起動のみ起動できないという症状が発生しております。
そのため10.11 (El Capitan) でのご利用を推奨いたします。
*****************************
http://jp.finalfantasyxiv.com/lodestone/topics/detail/b290a720b845382bd2cd451d36ea8f743a2de797

投稿日時 - 2016-03-30 21:49:08

お礼

お返事ありがとうございます!!
なんと、本当ですね。。。!!完全に勘違いしておりました。。。(泣)
しかもスクエニのページまで調べて頂いて、ありがとうございます。。!
安心してOS10.11.4にしたいと思います。ありがとうございました!!

投稿日時 - 2016-04-01 10:59:11

あなたにオススメの質問